
@media (min-width: 1200px) {
}

@media(max-width: 1169px) {
/*foR ipad landscape*/
.sv-menu {  font-size: 13px;}
.header-content-inner h2 {font-size: 26px; }
.header-content-inner p {  font-size: 20px;}
.ch-banner-btm-head h2 {font-size: 22px;}
.btn-info {font-size: 14px;padding: 10px 15px;}
.footer-address li {  font-size: 13px;}
.project-counting-text span {  right: 68px;  top: 15px;}
.project-counting {  padding-bottom: 45px;  padding-top: 45px;}

}

@media (max-width: 1023px) {
/*foR ipad portrait*/
.sv-logo {max-width: 100%;}
.sv-menu {  max-width: 100%;}
.header-content-inner h2 {font-size: 18px; }
.header-content-inner p {  font-size: 14px;}
.ch-banner-btm-head h2 {font-size: 18px;}
.ch-banner-btm-head {  text-align: center;}
.footer-address li a {color: #ffffff;  font-size: 12px;}
.sv-footer-menu ul li a {font-size: 13px; }
.sv-footer-main h3 {font-size: 12px;}
.testimonial-section h1 {font-size: 46px;}
.project-counting .project-counting-text h3 {font-size: 40px;}
.project-counting-text span {font-size: 40px; line-height: 40px; right: 59px; top: 10px;}
.counter-value { color: #ffffff;  font-size: 40px;}
.software-features-box.stack-rel-manag {  min-height: 580px; }
.doman_name > label { font-size:13px; overflow:hidden;}
}
 
@media (max-width: 767px) {
/*foR iphone 6 landscape*/
.carousel-indicators {  bottom: -10px;}
.sv-bottom-header {padding: 10px 0px 10px;}
.header-content-inner h2 {font-size: 14px; }
.header-content-inner p {  font-size: 12px;}
.project-counting {background-size: cover;  padding-bottom: 30px;  padding-top: 30px;}
.eh-black-block3 {  margin-top: 30px;}
.eh-home-wel-text {  margin-bottom: 30px;  margin-top: 30px;  text-align: center;}
.eh-home-wel-text img {margin: 0 auto;}
.ch-oep img {margin: 0 auto;}
.eh-black-block1 {  text-align: center;}
.eh-black-block2 > span {  display: block;  text-align: center; }
.eh-black-block3 > span {  display: block;  text-align: center; }
.social-iocn-f {float: none;  margin-top: 10px;  text-align: center;}
.sv-footer-copy {  text-align: center;}
.footer-logo {padding: 15px;}
.ch-top-header ul { text-align: center;}

.sv-logo {
  position: relative;
  z-index: 99;
}
.sv-menu {
  float: none;
  max-width: 100%;
}
.sv-menu .navbar-nav {
  margin: 7.5px 0;
}
.sub-menu li {
  font-size: 12px;
  padding: 0 0 0 15px;
}
.eh-topmenu-submenu {
  box-shadow: none;
  width: auto;
}
.pos_rel li:hover .sub-menu {
  box-shadow: none;
  left: 0;
  position: relative;
  top: 0;

}
.sv-bottom-header .navbar-default ul li a {
  padding-bottom: 10px;
}	
.project-counting-text span {right: 225px;}	
.row.top-wrapper { right: 20px; position: relative;}
.software-features-box.stack-rel-manag {  min-height: 0 }
.sv-bottom-header .navbar-default ul li { display:inline-block; width:100%;}
.sv-bottom-header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {display:inline-block; width:100%;}
}




@media (max-width:666px) {
/*foR iphone 5 landscape*/
.header-content-inner h2 {display: none;}
.header-content-inner p {display: none;}
.testimonial-section h1::before {font-size: 20px;}
.testimonial-section h1::after {font-size: 20px;}
.padding-btm-60 {  padding-bottom: 30px;}
.testimonial-section h1 {font-size: 30px; padding: 0 40px;}
.testimonial-section .carousel {  padding: 0 15px; font-size: 16px;}
.testimonial-section .item p, .testimonial-section .item small {  font-size: 14px;}
.ch-oep {padding-bottom: 30px;  padding-top: 30px;}
.eh-home-black-sec {padding: 30px 0;}
.testimonial-section {padding-bottom: 30px; padding-top: 30px;}
.project-counting-text span {
  right: 225px;
}

	
}
@media (max-width:567px) {
/*foR iphone 4 landscape*/
	.project-counting-text span {
  right: 160px;
}
.signup-panel .form-group.subdomain_url .input-group { flex-flow: row wrap;}
.signup-panel .input.file input[type="file"] { width: 100%;}	
.signup-panel .subdomain_url label.error { left: 0;}	

}

@media (max-width:479px) {
/*foR iphone 4-5-6 portrait*/

.sv-logo { width: 200px;}
.project-counting-text span {  right: 82px;}

}
